DROP TABLE IF EXISTS PERSONS;
CREATE TABLE PERSONS(
    ID  SERIAL PRIMARY KEY,
    NAME CHARACTER VARYING(100) NOT NULL,
    FIRSTNAME CHARACTER VARYING(50)  NOT NULL,
    REMARK CHARACTER VARYING(256)
);
